body {
  font: normal 18px/1.5 "Fira Sans", "Helvetica Neue", sans-serif;
  padding: 50px 0;
  background: #3AAFAB;
  color: #fff;
  background-image: url(/images/bkgrnd.jpg);
}

/*header {
  position: absolute;
  left: 50%;
  background-color: inherit;
}*/

h2 {
  margin-top: 0;
}

.settings form {
  margin-left: 0px;
}
.settings form div {
  padding: 0;
}

.container {
  width: 80%;
  margin: 0 auto;
  padding: 40px 20px;
  background-color: inherit;
  border-radius: 20px;
}

@media all and (min-width: 1000px) {
  .container {
    max-width: 65%;
  }
}

@media all and (min-width: 1200px) {
  .container {
    max-width: 45%;
  }
}

.content {
  flex: auto;
  flex-direction: column;
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
}

.content * {
  box-sizing: border-box;
}

.content > div {
  flex-wrap: wrap;
  padding: 10px;
}

.form {
  align-items: center;
}

.form > div {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding-top: 1px;
  padding-bottom: 1px;
  align-items: center;
}

.form > div > p {
  flex: 1 0 140px;
  max-width: 220px;
  padding: 8px;
  font-weight: 300;
  letter-spacing: 0.09em;
  text-transform: uppercase;
}

.form > div > p + * {
  flex: 1 0 220px;
}

.content button {
  padding: 8px 16px;
  border: none;
  background: #333;
  color: #f2f2f2;
  text-transform: uppercase;
  letter-spacing: .09em;
  border-radius: 4px;
  align-self: flex-end;
}

.form input {
  padding: 15px;
  border: none;
  font: inherit;
  border-radius: 5px;
}

.content button:hover {
  color: #333;
  background: #f2f2f2;
  transition-duration: 0.4s;
}

.content button:active {
  color: #AAA;
  background: #364;
  transition-duration: 0.4s;
}

.right {
  text-align: right;
}
.right > * {
  margin-left: auto;
}

.link a {
  padding: 10px;
  padding-top: 4px;
  padding-bottom: 2px;
  color: inherit;
  font: inherit;
  text-decoration: none;
  display: inline-table;

  content: "";
  border-bottom: 0.11em dashed #364;
  caption-side: bottom;
  position: relative;
  margin-top: -0.15em;
}

.link a:hover {
  background: #333;
  transition-duration: 0.4s;
  transition-property: background;
}

.settings {
}
.skin_settings {
  margin-top: 1.5em;
}
.skin_settings img {
  image-rendering: pixelated;
  border: 1px #000000 solid;
}
.settings form {
  margin-block-end: 5px;
}

.spoiler > input + label:after{content: "+";float: right;font-family: monospace;font-weight: bold;}
.spoiler > input:checked + label:after{content: "-";float: right;font-family: monospace;font-weight: bold;}
.spoiler > input{display:none;}
.spoiler label {border: 3px solid #CCC;}
.spoiler > input + label , .spoiler > .spoiler_body{padding:5px 15px;overflow:hidden;width:100%;box-sizing: border-box;display: block;}
.spoiler > input + label + .spoiler_body{display:none;}
.spoiler > input:checked + label + .spoiler_body{display: block;}
.spoiler > .spoiler_body{border: 3px solid #CCC;border-top: none;}

.error {
  background-color: rgba(255, 32, 32, 0.75);
  border-radius: 20px;
  padding: 0.2em 1em 0.2em 1em
}

.error_details div {
  padding: 0;
  margin: 0;
}
.error_details ul {
  padding: 0;
  margin: 0;
}
.error_details ul li {
  overflow-wrap: anywhere;
}

.notify {
  background-color: rgba(32, 127, 32, 0.75);
  border-radius: 20px;
  padding: 0.2em 1em 0.2em 1em
}